Subject: Ticket Assigned - RRN
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 10:47:12 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN fazna                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi fazna, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0558980655 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi fazna, My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Customer:  I would like to know the refund status of ref no: 6155696957 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Regarding the order: 6155696957 Please note that the refund has been processed successfully from our side for the amount (SAR68.00), however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 working days. Agent:  Is there anything else i can assist you with? Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:37 PM, 21st Sep                     fazna                    Let me know the refund status of ref no:6155696957           02:38 PM, 21st Sep                   Hilah                   Hi Fazan. Thank you for contacting us. My name is Hilah. How may I help you today?           02:38 PM, 21st Sep                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:38 PM, 21st Sep                     fazna                    Ok           02:39 PM, 21st Sep                   Hilah                   still with you, just a moment           02:41 PM, 21st Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           02:43 PM, 21st Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:43 PM, 21st Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4901263